PDA

View Full Version : IL2 Stab 6.3 and 4.10



total_n00B1965
12-14-2011, 05:58 PM
So I patched IL2 from 4.07 to 4.10 in one shot - there's a patch out there now on Mission4today to do this.

I then modified 4.10 with IL2 Stab. It asks you where to "aim" the updater, and I aimed it at "il2set.exe," because there's no "il2.exe."

The Stab install took (or so I thought) but it would never launch the game.

They compatible?

total_n00B1965
12-14-2011, 07:58 PM
Never mind - total re-install into different folders got it resolved.

Woke_Up_Dead
12-14-2011, 08:24 PM
There is a 4.101 patch that fixed some minor bugs present in 4.10. I don't think it's a big deal offline, but you won't be able to play on many servers with just 4.10. I think it's a small, quick patch available at Mission4.

wheelsup_cavu
12-25-2011, 10:09 PM
Originally posted by Woke_Up_Dead:
There is a 4.101 patch that fixed some minor bugs present in 4.10. I don't think it's a big deal offline, but you won't be able to play on many servers with just 4.10. I think it's a small, quick patch available at Mission4.
The mega patch at M4T goes all the way to v4.10.1m. It seems we will need to update it in the near future to go all the way to v4.11m though. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif


Wheels